petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscLimiterDestroy

Destroys a PetscLimiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterDestroy(PetscLimiter *lim)

Collective on lim

### Input Parameter

lim -the PetscLimiter object to destroy

### See Also

PetscLimiterView()

### Level

beginner

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages